Calculate Linux - Bug # 570: XFCE + udisks 1.x

Status: Closed Priority: Normal

Author: b'D, DN, D¥NE€ D3N fNeN,DY:D?2 Category: Calculate Linux Desktop Xfce
Created: 04/08/2013 Assignee:

Updated: 07/28/2014 Due date:

Subject: XFCE + udisks 1.x

Description: gnome-base/gvfs N:BuNEDUD: N,D»D°D3 gdu N,N«b%2DuN, B-D° Nb¥:D+D¥P* udisks 1.x.

D2 Neb NeNDub¥bp NPTy NeND¥D N, udisks 2.x, DD¥%D-DYDYDIDY:DYs DYDYDID%DYs
D¢ DUNEDUN-D¥D+NEDNNE DD, DY °NEDYNDP D¢ D°PPuN,N¢, NiND¥D+N< 1.x udisks DY2Du
B Neb¢ D¥D»NED -DY4D2D°D»NeNe.

History

04/10/2013 11:33 am - D;PuUNEDDUD! Pebub DY:N,DYiD2

xfce-extra/xfced-power-manager NDuNEDUD- N,D»D°D3 udisks N,D°D°DTDu N,NeD¥%DuN, B-D° Neb¥D+b¥:Dt udisks 1.x, N...D¥N,Ne udisks 2.x
NfETPu NfNeN,D°DY:DY:D2D»PubYs. DeDu NebvuD¥N,NENe DY2D° ND¥ NiND¥ udisks 1.x NeN,D°D2D N,NeNe D2 D%D¥D2ND! NeD»D¥N,,
DeNeP¥D NeN... %D DN,  DP¥%DY:N,D»D, PN,  N,D°D»D¥%b2, b, NfReN,D°D%D¥:D2D°D°  B-D°P°D°PYN1D D2D°DuN,NeNs
pYbuNfD D °NEDuDL..

P.S. DD° NeD°PV:D¥%DY: D Pub»bp NeND¥% DYy D+D°D3 Calculate. B'N<N"Dpb¢DUNEDUNTD, NeD»DubY:DY2Ndu  Dub+D, D»D Ne
DY:D°N...D¥%D NeN,NeNe D2 DYNDY:DYD2DY:DYD! D2DUN,DDU D¢ DYNEN DUDTBUD!, Neb¥%:D¥%N D2DuN NN D2DuDY:DY2DY: D, D+D°D3
DY:D°D DY D¢, BD¥NNdE»D°N,NE N ,NfD D° http://bugs.gentoo.org

04/10/2013 12:12 pm - ©'D,P°N,D%NE DN fN-N,Dv:D2
https://bugs.gentoo.org/show_bug.cgi?id=465364
https://bugs.gentoo.org/show_bug.cgi?id=440866

D'D°D3NEDUD ¢ DYANEN, K< B2 D%D°D»D NiD D, DI N'DY: Dub+b D»D B¥:D?2 (Ne)

04/21/2013 09:38 am - Alexander Tratsevskiy
- Target version deleted (13.4)

07/26/2014 10:30 pm - D'D D°N,D¥%NE DENf NN, D¥:D2

DD NeN,NED DY D¢ NED DYND» DYDUNEN<, D£D°D3 B-D°DoNEND2D°N,NE DY:DYDIDY2DYs
https://bugs.gentoo.org/show_bug.cgi?id=465364

07/28/2014 12:34 pm - Alexander Tratsevskiy

- Status changed from New to Closed
